Subject: Re: I am in consu
From: [email-masked]
To: "Kristina" <[email-masked]>
Date: Mon, 19 Apr 2004 14:47:44 +0200 (CEST)

The amazing planes to Sofia are:  http://www.bexxair.pl/
They fly only on fridays, but only next friday, and then after two weeks,
and later they start to fly every week. Now the price is this, but they
said later it becomes more and more expensive, so if we book it later I
don't know what will be...

I am trying like craziton to look at other sites, but it seems very very
difficult.

Let's continue a little bit.....perhaps you just have to spend these 340
or whatever Euro and go on friday?....

OK,...I am sadito if you'll not go. Let's try again. Ask some people also,
if they know sites for planes or whatever.

_katz katz katz in the nest opiup iupiu piu